SUSE: 2022:2780-1 suse/sles12sp5 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2780-1
Container Tags        : suse/sles12sp5:6.5.394 , suse/sles12sp5:latest
Container Release     : 6.5.394
Severity              : critical
Type                  : security
References            : 1204690 CVE-2021-46848 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3817-1
Released:    Mon Oct 31 12:05:29 2022
Summary:     Security update for libtasn1
Type:        security
Severity:    critical
References:  1204690,CVE-2021-46848
This update for libtasn1 fixes the following issues:

- CVE-2021-46848: Fixed off-by-one array size check that affects asn1_encode_simple_der (bsc#1204690). 


The following package changes have been done:

- libtasn1-6-4.9-3.13.1 updated
- libtasn1-4.9-3.13.1 updated

SUSE: 2022:2780-1 suse/sles12sp5 Security Update

November 1, 2022
The container suse/sles12sp5 was updated

Summary

Advisory ID: SUSE-SU-2022:3817-1 Released: Mon Oct 31 12:05:29 2022 Summary: Security update for libtasn1 Type: security Severity: critical

References

References : 1204690 CVE-2021-46848

1204690,CVE-2021-46848

This update for libtasn1 fixes the following issues:

- CVE-2021-46848: Fixed off-by-one array size check that affects asn1_encode_simple_der (bsc#1204690).

The following package changes have been done:

- libtasn1-6-4.9-3.13.1 updated

- libtasn1-4.9-3.13.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:2780-1
Container Tags : suse/sles12sp5:6.5.394 , suse/sles12sp5:latest
Container Release : 6.5.394
Severity : critical
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.